ВидЭлемента: КомпонентИнтерфейса
Ид: 22971e63-0992-443b-98ee-5b6a5f5271df
Имя: АккаунтыФормаСписка
ОбластьВидимости: ВПодсистеме
Наследует:
    Тип: ФормаСписка
    Заголовок: Аккаунты
    КомпонентТаблицы: =Компоненты.ОсновнаяТаблица
    КомандыСоздания: =Создать
    ДополнительныеКоманды:
        Тип: ФрагментКомандногоИнтерфейса<Команда>
        Элементы:
            - =Обновить
    Содержимое:
        Тип: ПроизвольныйШаблонФормы
        Содержимое:
            Тип: Таблица<ДинамическийСписок>
            Имя: ОсновнаяТаблица
            Источник:
                ОсновнаяТаблица:
                    Таблица: Аккаунты
                Поля:
                    -
                        Тип: ПолеДинамическогоСписка
                        Выражение: Наименование
                        ОтображатьВНастройкахФильтров: Истина
                        ОтображатьВНастройкахСортировки: Истина
                        ОтображатьВПростыхФильтрах: Ложь
                    -
                        Тип: ПолеДинамическогоСписка
                        Выражение: ФИО
                    -
                        Тип: ПолеДинамическогоСписка
                        Выражение: Пользователь
                    -
                        Тип: ПолеДинамическогоСписка
                        Выражение: ВидАккаунта
                        ОтображатьВНастройкахФильтров: Истина
                        ОтображатьВНастройкахСортировки: Истина
                        ОтображатьВПростыхФильтрах: Истина
            ОтображатьНастройки: Истина
            ИспользоватьРасширенныеНастройки: Истина
            КомандыСтроки:
                Тип: ФрагментКомандногоИнтерфейса<КомандаСПараметром<Массив<Сущность.Ключ>>|КомандаСПараметром<Сущность.Ключ>>
                Элементы:
                    - =Компоненты.ОсновнаяТаблица.СоздатьКопию
                    - =Компоненты.ОсновнаяТаблица.СоздатьНаОсновании(ДанныеСтроки)
            ПриЧтенииНастроекТаблицы: ТаблицаПриЧтенииНастроек
            ПриСохраненииНастроекТаблицы: ТаблицаПриСохраненииНастроек
            Колонки:
                -
                    Тип: СтандартнаяКолонкаТаблицы<СтрокаДинамическогоСписка>
                    Заголовок: Наименование
                    ПолеЗначения: Наименование
                -
                    Тип: СтандартнаяКолонкаТаблицы<СтрокаДинамическогоСписка>
                    Заголовок: ФИО
                    ПолеЗначения: ФИО
                -
                    Тип: СтандартнаяКолонкаТаблицы<СтрокаДинамическогоСписка>
                    Заголовок: Вид аккаунта
                    ПолеЗначения: ВидАккаунта
